﻿.yotpo .yotpo-review .yotpo-header .yotpo-header-element .y-label.yotpo-user-name,.carousel-review-author{
    display:none;
}
.yotpo-user-letter{
    display: none;
}
.yotpo .yotpo-review .yotpo-header .yotpo-icon-profile .yotpo-user-letter, .yotpo .yotpo-question .yotpo-header .yotpo-icon-profile .yotpo-user-letter {
    top: 5px !important;
    left: 0px !important;
}